Eddy_G

CA Tuesday Tip: (CA IDMS) CAS9180E error after 18.5 upgrade

Discussion created by Eddy_G Employee on Oct 16, 2013
Latest reply on Oct 16, 2013 by Lenn Thompson
CA IDMS Tuesday Tip by Edward Gorga, Principal Support Engineer for October 15, 2013.

After doing an upgrade install of IDMS 18.5 and if you are not licensed for the SQL option you may encounter the following error message running IDMSBCF:

CAS9180E - CPU 05C6F5 REQUIRES A LMP KEY TO RUN PROD (GT)
CAS9013A PRODUCT GT ABOUT TO EXPIRE OR IS EXPIRED AND IS IN USE



The problem occurs when you run the 18.5 software but you are not running with the 18.5 version of IDMSMSVA which gets loaded when you install the SVC.
This can be resolved by running CAIRIM to refresh module IDMSMSVA. The STEPLIB should point to the 18.5 APFLIB, use the following input card in the PARMLIB DD statement:

PRODUCT(CA IDMS) VERSION(GJI5) INIT(GJI5INIT) PARM(REFRESH(IDMSMSVA))

Note that the refresh of IDMSMVSA can only be run when all IDMS CVs and batch jobs that use the module have been terminated. If it is run while the CV or batch job is active it will cause the CV or batch job to abend.

Outcomes